/* others */
.clear{clear:both}
img{ vertical-align:middle}



.body_bgcolor1{ background:#f0f0f0 url(../images/head_bg.jpg) no-repeat}

/* reg */
.reg_top{ height:156px; border-bottom:2px #0075c1 solid}
.reg_top .wrap{ width:1200px; margin:0 auto }
.reg_top .logo{ padding-top:85px; text-align:left}

.reg_body{ margin-top:40px;}
.reg_body .Rwrap{ width:998px; border:1px #dadada solid; margin:0 auto}
.reg_body .top{ height:58px; line-height:58px;border-bottom:1px #dadada solid; background:#f4f4f4; text-align:left}
.reg_body .top h3{ margin-left:20px; color:#414141; font-size:20px;}

.reg_body .reg_info{ height:485px; position:relative}
.reg_body .reg_info .progress{ width:450px; margin:0 auto; margin-top:35px;}
.reg_body .reg_info .progress li{ width:150px; float:left; position:relative}
.reg_body .reg_info .progress li h3{
	position: absolute;
	left: 62px;
	width: 27px;
	height: 27px;
	line-height: 27px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	background: #bfbfbf;
	border-radius: 50%;
	z-index: 1;
	top: -1px;
}
.reg_body .reg_info .progress li h4{ position:absolute; top:12px;  font:0; line-height:0; width:100%; border-bottom:2px #bfbfbf solid}
.reg_body .reg_info .progress li h5{ color:#414141; margin-top:35px;}

.reg_body .reg_info .progress li.color h3{background:#0075c1;}
.reg_body .reg_info .progress li.color h4{border-bottom:2px #0075c1 solid}

.reg_body .reg_info .T1{ width:540px; margin:0 auto; font-size:16px; margin-top:20px;}
.reg_body .reg_info .T1 td{ padding:15px 10px; text-align:left;}
.reg_body .reg_info .T1 .TD1{ width:100px; text-align:right;}
.reg_body .reg_info .T1 .input1{ width:300px; height:40px; border:1px #d9d9d9 solid; text-indent:15px; border-radius:3px;}

.reg_body .reg_info .step{position:absolute;bottom:35px; width:100%; text-align:center;}
.reg_body .reg_info .step input{ width:200px; height:50px; color:#fff; border-radius:5px; border:none; font-size:20px; cursor:pointer}

.reg_body .reg_info .step .btn1{ background:#cbcbcb;}
.reg_body .reg_info .step .btn1:hover{ background:#0075c1;}
.reg_body .reg_info .step .btn2{ background:#0075c1; margin-right:15px;}
.reg_body .reg_info .step .btn3{ background:#00c112;}


.reg_body .reg_info .T2{ width:740px; margin:0 auto; font-size:16px; margin-top:30px;}
.reg_body .reg_info .T2 h3{ font-size:20px;}
.reg_body .reg_info .T2 .title{ color:#414141; padding-bottom:15px; border-bottom:1px #bfbfbf solid;}
.reg_body .reg_info .T2 td{ padding:15px 5px; text-align:left;}
.reg_body .reg_info .T2 .TD1{ width:100px; text-align:right;}
.reg_body .reg_info .T2 img{ width:114px;}
.reg_body .reg_info .T2 span{ margin-right:10px;}
.reg_body .reg_info .T2 .lists{ margin-top:20px;}
.reg_body .reg_info .T2 .lists span{ margin:0 10px;}

/* land */
.land_body{ margin-top:200px;}
.land_body .wrap{ background:url(../images/land_bg.jpg) no-repeat; height:602px;}
.land_body .land{ width:1200px; height:602px; margin:0 auto; position:relative;}
.land_body .land .T0{ position:absolute; top:-80px; left:0;}
.land_body .land .T0 h3{ float:left; padding-right:15px; margin-right:15px;}

.land_body .pic{ position:absolute; top:120px; left:70px; background:url(../images/land_pic.png) no-repeat; width:564px; height:316px; z-index:1}
.land_body .land_input{ position:absolute; width:360px; height:450px; top:79px; right:80px; z-index:2}

.land_body .land_input .Lwrap{padding:0 35px; height:450px; background:#fff; border-radius:10px}
.land_body .land_input .tt{ position:relative; height:30px; line-height:30px;}
.land_body .land_input .tt h3{ position:absolute; width:100%; height:30px; text-align:center; z-index:1}
.land_body .land_input .tt h3 span{ background:#fff; padding:2px 20px; color:#b2b2b2; font-size:16px;}
.land_body .land_input .tt h4{font:0; line-height:0;position:absolute; top:15px; width:100%;  height:1px; border-bottom:1px #bebebe solid; z-index:0}
.land_body .land_input .T1{ padding-top:28px;}
.land_body .land_input .T1 h3 span{ color:#444; font-size:20px;}
.land_body .land_input .T2{ margin-top:12px;}
.land_body .land_input .T2 h3{ float:left;}
.land_body .land_input .T2 h4{ float:right}
.land_body .land_input .T2 h4 a{ color:#0075c1}
.land_body .land_input .T3{ margin-top:16px;}
.land_body .land_input .T4{margin-top:16px;}
.land_body .land_input .T4 a{ margin:0 8px;}
.land_body .land_input .T5{margin-top:16px;}
.land_body .land_input .T5 a{ color:#0075c1; text-decoration:underline}
.land_body .land_input .input li{ position:relative; margin-top:18px;text-align:left;}
.land_body .land_input .input li input{ width:100%; height:50px; border:2px #0075c1 solid; background:#fff; border-radius:5px; text-indent:55px;}
.land_body .land_input .input li.code input{ width:200px; }
.land_body .land_input .input li h3{ position:absolute; left:18px; top:12px;}
.land_body .land_input .input .btn{ margin-top:16px;}
.land_body .land_input .input .btn input{ width:100%; height:50px; border:none;background:#0075c1; color:#fff;border-radius:5px;}

/* header */
header{ height:160px;   }
header .h_wrap{ width:1200px; margin:0 auto}

header .logo h3{ }

header .logo {
	float: left;
	width:362px;
	height:157px;	 
	background: url(../images/logo.png) center no-repeat;	
}



header .top_right{ float:right; padding-top:45px; text-align:right}
header .top_right a{ color:#fff;}
header .top_right a:hover{color:#d9544f}
header .top_right .T1{ color:#fff;}
header .top_right .T2{ color:#fff; margin-top:15px;}
header .top_right .T2 a{ margin-left:10px;}
header .top_right .T2  span{margin-left:10px;}




/* block0 */
.block0{width:1200px; margin:0 auto; background:#fff;  }
.block0 .b_wrap{ padding:15px; }
.block0 .pics{ width:585px;  float:left; position:relative }
.block0 .pics img{ width:100%; height:300px;}
.block0 .pics .T1{padding:12px 0 8px 0; text-align:left}
.block0 .pics .T1 a{ font-size:22px;  }




.block0 .txts_list{  float:right; width:536px; text-align:left; padding-right:15px;}
.block0 .txts_list .title{ height:42px; line-height:42px; border-bottom:2px #f2f2f2 solid; position:relative;}
.block0 .txts_list .title h3{ float:left; font-size:20px; color:#0873c0;}
.block0 .txts_list .title h4{ position:absolute; bottom:-2px; font:0; line-height:0; width:75px; height:2px; background:#0c7bc6}
.block0 .txts_list .title .btns{ float:right; width:20px; height:18px; border:none; margin-top:12px }
.block0 .txts_list .title .btn1{ background:#fff url(../images/more.png) no-repeat;  cursor:pointer}


.block0 .txts_list .txts { border-bottom:1px #eee solid; padding-bottom:10px; margin-bottom:10px;}
.block0 .txts_list .txts .T1{ margin-top:20px;}
.block0 .txts_list .txts .T1 a{ font-size:18px; color:#333; font-weight:bold;}
.block0 .txts_list .txts .T2{margin-top:10px;}
.block0 .txts_list .lists{ padding-right:15px; padding-top:15px;}
.block0 .txts_list .lists li{ margin:12px 0; background:url(../images/dot.png) 0 5px no-repeat; padding-left:12px;}
.block0 .txts_list .lists li a{ color:#8b8b8d; font-size:16px;}
.block0 .txts_list .lists li a:hover{ color:#d9544f;}
.block0 .txts_list .lists li span{ float:right; color:#b6b6b6}

.index_gg{width:1200px; margin:0 auto; margin-top:20px; text-align:center; position:relative}
.index_gg input{ position:absolute; right:10px; top:16px;}
.index_gg .btns{ float:right; width:20px; height:18px; border:none;}
.index_gg .btn1{ background: url(../images/more.png) no-repeat;  cursor:pointer}

/* section */
section {  }


.block1 { width:1200px; margin:0 auto; margin-top:20px; text-align:left  }
.block1 a{color:#8b8b8d; font-size:16px;}
.block1 a:hover{ color:#d9544f;}
 

.block1 .b_wrap{ }
.block1 li{float:left; margin-right:30px; padding-bottom:20px; width:380px; height:283px;   background:#fff;position:relative;}
.block1 .L3{ margin-right:0px;}
.block1 dt{ height:42px; line-height:42px; border-bottom:2px #f0f0f0 solid; position:relative; margin-bottom:15px;}
.block1 dt h3{ float:left; font-size:20px; color:#0873c0; margin-left:25px;}
.block1 dt h4{ position:absolute; bottom:-2px; font:0; line-height:0; width:75px; height:2px; background:#0c7bc6}
.block1 dt .btns{ float:right; width:20px; height:18px; border:none;margin-top:12px ;}
.block1 dt .btn1{ background:url(../images/more.png) no-repeat;  cursor:pointer}
.block1 .lists dd{ margin:13px 25px; background:url(../images/dot2.png) 0 5px no-repeat; padding-left:12px; position:relative}

.block1 .lists .T1{ padding-top:15px; border-top:1px #eee solid; margin:0 25px;}
.block1 .lists .T1 .btns{ padding:0; width:73px; height:33px; border:1px #00b3fe solid; background:none }
.block1 .lists .T1 .btn1{ margin:3px; font-size:16px; color:#00b3fe; cursor:pointer}
.block1 .lists2 dd{ margin:11px 15px; }
.block1 .lists2 .L3 dd{ text-align:center; }


.block2 { width:1200px; margin:0 auto; margin-top:45px; text-align:left  }

.block2 .b_wrap{ padding:15px 20px; border:1px #ddd solid; background:#fff; }
.block2 .title{  position:relative;}
.block2 .title h3{ position:absolute; top:-34px; left:-42px}
.block2 .title .btns{ float:right; width:20px; height:18px; border:none; margin:0; padding:0}
.block2 .title .btn1{ background: url(../images/more.png)  no-repeat;  cursor:pointer}
.block2 .lists { }
.block2 .lists li{ float:left; margin-right:30px; text-align:center}
.block2 .lists li:last-child{ margin-right:0}
.block2 .lists li h3{ margin-top:15px;}
.block2 .lists li h4{ margin-top:5px;}

.block3 { width:1200px; margin:0 auto; margin-top:45px; text-align:left  }
.block3 .b_wrap{ padding:15px 20px; border:1px #ddd solid; background:#fff; }
.block3 .title{height:30px;  border-bottom:2px #f2f2f2 solid; position:relative; }
.block3 .title h3{ position:absolute; top:-40px; left:-20px}

.block3 li{float:left; margin-right:25px;  width:267px; height:303px;  border:1px #eee solid; background:#fff;position:relative;}
.block3 li:last-child{ margin-right:0}
.block3 dt{ height:42px; line-height:42px; }
.block3 dt.D1{background:#0ca8e2; }
.block3 dt.D2{background:#cb2504; }
.block3 dt.D3{background:#0075c4; }
.block3 dt.D4{background:#cbbb04; }
.block3 dt h3{  float:left; padding-left:22px; color:#fff; font-size:20px}

.block3 dt h4{ float:right; padding-right:20px;}
.block3 dd{ margin:10px 0 15px 22px;  background:url(../images/dot2.png) 0 5px no-repeat; padding-left:12px; position:relative; }
.block3 dd a{font-size:16px; color:#8b8b8d}
.block3 dd a:hover{ color:#d9544f}
.block3 .txts_link{ clear:both; margin-top:12px; padding-top:12px; padding-bottom:20px; border-top:1px #eee solid}
.block3 .txts_link .btns{ padding:0; width:145px; height:38px; background:#0075c4 ; text-align:center; padding-left:0px; font-size:16px;}
.block3 .txts_link .btn1{ margin-right:18px; border:none; border:1px #0ca8e2 solid;color:#fff; cursor:pointer; }
.block3 .txts_link input:last-child{ margin-right:0}

.block4{width:1200px; margin:0 auto;  text-align:left}
.block4 .submenu{ float:left; width:290px; border-bottom:1px #e1e1e1 solid; background:#fff;}
.block4 .submenu .Swrap{padding:16px 18px;}
.block4 .submenu dt{ background:#0075c1; border-radius:8px; color:#fff; font-size:22px; height:60px; line-height:60px; text-align:center}
.block4 .submenu li{ padding:15px 0 ;border-bottom:1px #e6e6e6 solid;  background:#fff url(../images/arrow_list.png) 26px 22px no-repeat}
.block4 .submenu li .T1{ padding-left:42px;}
.block4 .submenu li .T1 a{ color:#231815; font-size:16px;}
.block4 .submenu li .T1 a:hover{ color:#d9544f}
.block4 .submenu li .T2{ margin-top:10px; background:#efefef; text-indent:54px; padding:5px 0}
.block4 .submenu li .T2 a{ color:#777}

.block4 .submenu li.cur{ }
.block4 .submenu li.cur a{ color:#0075c1}
.block4 .submenu li.cur .T2 a{ color:#444}

.block4 .other_lists{ float:right; width:880px;}
.other_lists{ text-align:left}
.other_lists .lists li{ margin-bottom:3px; padding:30px 50px; background:#fff;  }
.other_lists .lists li span{ display:block; color:#8b8b8d; margin-left:15px;}
.other_lists .lists li a{ color:#231815; font-size:18px;}
.other_lists .lists li dd{ color:#8b8b8d; margin-top:15px}
.other_lists .lists li span{ display:block; margin-top:25px; color:#8b8b8d; text-align:right;}
.other_lists .bottom{border:1px #eaeaea solid; height:90px; margin-bottom:40px; background:#fff;}


.other_lists .bottom .pages{  line-height:50px; }

.block5{width:1200px; margin:0 auto;  text-align:left}
.block5 .b_wrap{ border:1px #e1e1e1 solid; background:#fff; }
.block5 .title{border-bottom:1px #dedede solid; }
.block5 .title h3{ padding-top:60px; padding-bottom:40px; font-size:24px; font-weight:bold;color:#0e0e0e ; text-align:center;}
.block5 .title h4{  text-align:center; padding-bottom:20px; color:#6f6f6f}
.block5 .title h4 li{ display:inline-block; margin:0 22px;}
.block5 .lists .Lwrap{ padding:25px 36px; color:#555555; line-height:28px; font-size:18px;}

/* footer */
.footer{ width:100%; background:#191d28; margin-top:45px; padding:10px 0 10px 0}
.footer li{ color:#9a9a9a; padding:15px 0 0px 0;}
.footer li a{ color:#9a9a9a }
